QGIS Application - Bug report #21671
Crash when closing qGis-Desktop-Application

2019-03-25 03:41 PM - James Bond

Status: Closed
Priority: Normal
Assignee:

Category: GUI

Affected QGIS version:3.4.5
Operating System: Win x64

Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 29487

Description

The crash occurs randomly, in lets say 25% of Application Closures. Not sure, if project saves correctly.

Crash ID: 41bd556bfb4cb3857ad8b303df49560eb10217ac

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinate Transform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :

QgisApp::~QgisApp :

CPLStringList::operator char const * __ptr64 const * __ ptr64 :
main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.5-Madeira
QGIS code revision: 89ee6f6e23
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.4.0
Running against GDAL: 2.4.0

System Info

CPU Type: x86_64
Kernel Type: winnt
Kernel Version: 6.1.7601

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-03-25 06:19 PM - Jiirgen Fischer

2024-03-13

12




- Resolution set to duplicate

- Status changed from Open to Closed

check for similar reports upfront please.

#2 - 2019-03-25 06:19 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

2024-03-13 22



